### Method

# Gtk.TreeView.get_expander_column

#### Declaration [src]

    GtkTreeViewColumn*
    gtk_tree_view_get_expander_column (
      GtkTreeView* tree_view
    )

#### Description [src]

Returns the column that is the current expander column, or `NULL` if none has been set. This column has the expander arrow drawn next to it.

#### Return value

Returns: `GtkTreeViewColumn`
The expander column.
Ownership is not transferred to the caller
Can be `NULL`